Bug 1466147 - Couchbase - ORDER BY returns empty result
Couchbase - ORDER BY returns empty result
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.4.0
Unspecified Unspecified
high Severity high
: ER1
: 6.4.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 03:45 EDT by Juraj Duráni
Modified: 2018-02-13 12:42 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-13 12:42:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4969 Blocker Resolved Couchbase - ORDER BY returns empty result 2017-11-20 08:27 EST

  None (edit)
Description Juraj Duráni 2017-06-29 03:45:47 EDT
Issuing query with ORDER BY returns empty result.
For more details see TEIID-4969.

Note You need to log in before you can comment on or make changes to this bug.